@font-face{ 
	font-family: 'ProximaNova';
	font-weight: 300;
	font-style: normal;
	src: url('../fonts/ProximaNova-Light.eot');
	src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ProximaNova-Light.woff') format('woff'),
	     url('../fonts/ProximaNova-Light.ttf') format('truetype'),
	     url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
}
@font-face{ 
	font-family: 'ProximaNova';
	font-weight: 400;
	font-style: normal;
	src: url('../fonts/ProximaNova-Regular.eot');
	src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ProximaNova-Regular.woff') format('woff'),
	     url('../fonts/ProximaNova-Regular.ttf') format('truetype'),
	     url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
}
@font-face{ 
	font-family: 'ProximaNova';
	font-weight: 600;
	font-style: normal;
	src: url('../fonts/ProximaNova-Semibold.eot');
	src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ProximaNova-Semibold.woff') format('woff'),
	     url('../fonts/ProximaNova-Semibold.ttf') format('truetype'),
	     url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
}
@font-face{ 
	font-family: 'ProximaNova';
	font-weight: 700;
	font-style: normal;
	src: url('../fonts/ProximaNova-Bold.eot');
	src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ProximaNova-Bold.woff') format('woff'),
	     url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
	     url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
}